<?xml version="1.0" encoding="UTF-8"?>
<Reader version="10.1.0.0001" lastdate="2022//05//30" language="fi-FI" publisher="Foxit">
<Font>
</Font>
<Strings>
<string id="23102" text="Alas"/>
<string id="23103" text="Vasemmalla"/>
<string id="23104" text="Vasemmalle alas"/>
<string id="23105" text="Vasemmalle ylös"/>
<string id="23106" text="Oikealla"/>
<string id="23107" text="Oikealle alas"/>
<string id="23108" text="Oikealle ylös"/>
<string id="23109" text="Ylös"/>
<string id="23110" text="Vaakasuuntainen"/>
<string id="23111" text="Pystysuuntainen"/>
<string id="23112" text="kohteeseen"/>
<string id="23113" text="Ulos"/>
<string id="23114" text="Kaihtimet"/>
<string id="23115" text="Box"/>
<string id="23116" text="Peittäminen"/>
<string id="23117" text="Hajonta"/>
<string id="23118" text="Himmennys"/>
<string id="23119" text="Lento"/>
<string id="23120" text="Kimallus"/>
<string id="23121" text="Työntö"/>
<string id="23122" text="Korvaa"/>
<string id="23123" text="Jaa"/>
<string id="23124" text="Vastakkainen peite"/>
<string id="23125" text="Etenevä näyttö"/>
<string id="23126" text="Ei siirtymää"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Laajennusta käytetään määrittämään sivusiirtymiä koko näytön tilassa." />
<VerLeg name="LegalCopyright" value="Copyright © 2010-2025 Foxit Software Inc. Kaikki oikeudet pidätetään." />
</Version>
</Reader>